*
{
padding: 0px;
margin: 0px;
}

body
{
	background: #F9F9F7 url('../images/a1.gif') repeat-x;
	font-size: 13px;
	font-family: "trebuchet ms", helvetica, sans-serif;
	color: #71715B;
	line-height: 18px;
}

a
{
color: #FF7800;
text-decoration: underline;
}

a img {
}

a:hover
{
text-decoration: none;
}

sup
{
font-size: 0.5em;
}


p
{
margin-bottom: 14px;
}

h4 {
	font-size: 18px;	
	color: #334073;
}

fieldset {
	border:1px solid #D3DAAF;
	margin:5px 0 30px 0;
	padding:0 0 10px 20px;
}

legend {
color:#45549A;
font-size:16px;
font-weight:bold;
margin:5px 0 0;
padding:0 5px 5px;
}

.required {
color:#CC0000;
}

#homenews h4 a, #homenews h4  {
	font-size: 12px;	
	color: #45549A; 
	text-decoration: none;
	font-weight: normal;
	margin-bottom: 10px;
}

#homenews h4 a:hover {
	text-decoration: underline;	
}

hr {
	background-color:#FFFFFF;
	border-color:#334073;
	border-style:none none dotted;
	border-width:1px;
	color:#FFFFFF;
	margin:20px 0;
}

.content ul, .content ol, .content li {
	margin: 5px 0 5px 20px;
}

img.picA
{
position: relative;
top: -2px;
background: url('../images/a47.gif') no-repeat;
width: 76px;
height: 74px;
padding: 8px;
}

img.picB
{
border: 1px solid #999;
margin-bottom: 4px;

}

img.floatleft
{
float: left;
margin: 0px 14px 3px 0px;
}

#upbg
{
position: absolute;
top: 0px;
left: 0px;
background: #fff url('../images/upbg.gif') no-repeat;
width: 800px;
height: 264px;
z-index: 1;
}

#outer
{
position: relative;
width: 800px;
margin: 0 auto;
background: #fff url('../images/abg.gif') repeat-y;
}

#inner
{
position: relative;
padding: 18px 30px 13px 30px;
z-index: 2;
}

#header
{
	position: absolute;
	color: #000;
	padding-left: 20px;
	width: 400px;
}

#header span
{
font-weight: normal;
}

#header h1
{
position: absolute;
font-size: 23px;
letter-spacing: -1px;
top: 30px;
height: 92px;
}

#header h2
{
position: absolute;
font-size: 10px;
font-weight: normal;
color: #FCE2CA;
top: 51px;
}

#header sup
{
color: #FCE2CA;
}

#splash
{
position: absolute;
padding-top: 30px;
right: 100px;
}

#splash h1
{
font-size: 14px;
margin-bottom: 0;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight: bold;
}

#splash p
{
font-size: 14px;
margin-bottom: 0;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight: bold;
color: #A5A592;
}

.menu
{
	position: relative;
	background-color: #334073;
	height: 45px;
	padding: 0px 20px 0px 5px;
	margin: 85px 0px 0 0px;
	z-index: 1;
}

.menu ul
{
}

.menu ul li
{
float: left;
line-height: 43px;
list-style: none;
padding: 0 10px;
}

.menu ul li.active
{
padding: 0;
margin: 0 10px;
color: #fff;
font-weight: bold;
line-height: 43px;
}

.menu ul li.active a, .menu ul li.active a:hover
{
	text-decoration: none;
	background-color: #45549A;
}

.menu ul li.first
{
border-left: 0px;
}

.menu ul li a
{
background-color: transparent;
background-repeat: repeat-x;
padding: 4px 12px;
font-size: 12px;
color: #fff;
font-weight: bold;
text-decoration: none;
}

.cn ul li a {
	font-weight: normal;
}

.menu ul li a:hover
{
	text-decoration: underline;
}

#secondarycontent
{
position: relative;
width: 230px;
float: right;
min-height: 450p010px;
}

#imagecontainer {
	padding: 3px 3px 10px 3px;
	background: #edede5 url('../images/image_image.gif') no-repeat bottom right;
	border: 1px solid #D3D3C0;
	color: #71715B;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	margin: 10px 0 20px 0;
}

#secondarycontent .content #imagecontainer p {
	margin: 0 15px 0 10px;
	padding: 0;
	text-align: left;
}

#secondarycontent h3
{
position: relative;
top: 4px;
font-size: 16px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
background: url('../images/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 10px;
margin-bottom: 20px;
}

#secondarycontent .content
{
	padding: 0;
	line-height: 16px;
}

#secondarycontent .content p
{
	padding: 0 0 20px 5px;
	text-align: left;
}

#primarycontent
{
position: relative;
width: 473px;
float: left;
margin-top: 10px;
}

h3
{
font-size: 18px;
color: #656551;
padding: 20px 0px 10px 35px;
background: url('../images/leaf.gif') no-repeat scroll 14px 20px transparent
}

h3 a
{
font-size: 18px;
color: #656551;
text-decoration: none;
}

#primarycontent .content
{
padding: 0px 15px 0px 15px;
margin-bottom: 20px;
}

.readmore {
	margin: 40px 0 0 0;
	right: 10px;
	font-size: 13px;
	color: #8C8C73;
	font-family: Arial, Helvetica, sans-serif;
}

.readmore a {
	text-decoration: underline;
	color: #8C8C73;
	font-weight: bold;
}

.readmore a:hover {
	text-decoration: none;
}

.heading
{
	height: 50px;
	background: url('../images/a33.gif') bottom repeat-x;
	margin-bottom: 10px;
}

#secondarycontent .content #homenews p {
	text-align: left;	
}

.newsheading {
	margin-bottom: 10px;
}

.publishdate {
	float: right;	
	font-size: 11px;	
	color: #999;
	padding-left: 20px;
}

#homenews {
	margin-bottom: 20px;	
	font-size: 12px;
}

#homenews h3 {
	color: #45549A;
	font-size:18px;
	letter-spacing:-1px;
	margin-bottom: 15px;
	padding:0;
	position:relative;
	top:4px;
	background: none;
	border-bottom: 1px dotted #CCC;
}	


.publishdatehome {
	font-size: 11px;	
	font-weight: bold;
}

#pagination {
	margin:25px 0;
	text-align:right;
}

#footer
{
position: relative;
clear: both;
height: 55px;
text-align: center;
background-image: url('../images/footerback.gif');
color: #A8A88D;
padding-top: 10px;
line-height: 22px;
font-size: 11px;
}

#footer a
{
color: #8C8C73;
text-decoration: none;
}

#footer a:hover
{
text-decoration: underline;
}

#contacttable td {
	padding-top: 10px;	
}

.side_links {
	padding-bottom: 15px;
}

.side_link {
	padding: 7px;
	display: block;
	background-color: #334073;
	margin: 3px 0 3px 0px;
	color: #FFF;
	font-weight: bold;
}

.side_link_current {
	padding: 7px;	
	display: block;
	background-color: #45549A;
	margin: 3px 0 3px 0px;
	color: #FFF;
	font-weight: bold;
	text-decoration:none;
}

.side_link a {
	text-decoration: none;
	color: #FFF;
}

.side_link a:hover {
	text-decoration: underline;
}

.menu ul.dd_menu li.active ul li a {
	background-color: transparent;
}

.dd_menu ul li	{
	padding: 2px 15px 2px 1px;
	
}

.dd_menu ul	{
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	list-style-type:none;
	z-index: 100;
	background-color: #334073;
}

.dd_menu li:hover	{
	position:relative;
}

.dd_menu li:hover ul 	{
	left:0px; 
	top:40px;  
	padding:8px; 
	width:160px;
}

.dd_menu li:hover ul li 	{
	height:28px; 
	border:none;
}

.dd_menu li:hover ul li a 	{
	height:28px; 
	padding:0px; 
	display:block; 
	width:158px; 
	line-height:28px; 
	text-indent:8px;
}

.dd_menu li:hover ul li a:hover {
	height:28px;
	text-decoration: underline;
}